body {
    font-family: Arial;
}

.header{
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 100000;
}

.header .logo img {
    height: 100px;
}

.header .nav a {
    display: block;
    line-height: 100px;
    text-decoration: none;
    vertical-align: center;
    text-align: center;
    color: black;
    font-size: 13px;
    font-weight: 600;
    transition: color 1s;
}

.header .nav .active {
    color: #e53440;
}

.header .nav a:hover {
    color: #e53440;
}

.navSeparator {
    border-left: rgba(169,169,169,0.5) solid 2px;
}

.row .headerBanner {
    width: 100%;
    max-height: 300px;
}

.topBanner {
    width: 100%;
    margin: 0 0 10px 0;
}

.footer {
    background-image: url('../../asset/Pictures/Flevosap-Footer-achtergrond.png');
    width: 100%;
    max-height: 300px;
    margin: 10px 0 1px 0;
}

.footer .logo {
    padding: 0 0 0 80px;
}

.gegevensbloc {
    font-weight: 600;
    font-size: 12px;
    vertical-align: center;
    color: white;
    margin: auto 0;
}

.gegevensbloc a {
    text-decoration: none;
    color: inherit;
}

.footer .SocialMedia {
    font-size: 16px;
    font-weight: 600;
    color: white;
    line-height: 50px;
}

.cardimgtop {
    min-height: 150px;
    height: 260px;
}

.cardimgtop image {
    max-height: 100%;
    width: 100%;
    align-content: center;
}


.fotoshoppingcart {
    min-height: 30px;
    height: 90px;
}

.fotoshoppingcart img {
    max-height: 100%;
    width: auto;
    align-content: center;
}

.btnAddToCart {
    float: right;
}

.card {
    margin-bottom: 10px;
    margin-top: 10px;
    height: 490px;
    padding: 5px 0;
}

.card-body {
    height: 165px;
}

.productData {
    height: 110px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.productPrijs {
    font-weight: bold;
    color: #0d5092;
    padding: 0 5px;
    font-size: 25px;
}

.card:hover {
    transform: scale(1.02);
}

.card button {
    font-size: 12px;
}

.aanmeldtitle h1 {
    font-weight: 900;
    margin: 5px auto;
}

.aanmeldform {
    margin: 20px auto;
    border: 2px solid gray;
}

.aanmeldform form {
    padding: 30px;
}

.aanmeldtitle {
    border-bottom: 4px solid gray;
}

.formLink {
    margin: 2px auto;
}

.alignright {
    float: right;
}

.dropdown-menu {
    margin-top: -2px;
}

.dropdown .dropdown-menu a {
    line-height: 20px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.pasBadg {
    padding: 0;
}

.container {
    max-width: 1200px;

}

.quantityInput {
    width: 170px;
    float: left;
    height: 42px;
}

.shoppingcartscontainer{
    min-height: 378px;
}

.tableheader{
    text-align: center;
}

.shoppingcartbuttons{
    margin-left: 2px;
    margin-right: 2px;
}

.shoppingcartbuttons button{
    font-size: 20px;
    font-weight: 900;
    width: 40px;
}

.shoppingcartscontainer .table tbody td{
    vertical-align:inherit;
}

.shoppingcartscontainer .form-group{
    margin: auto 0;
}

.shoppingcartscontainer tbody td .row{
    float: right;
    margin-right: 5px;
    position: relative;
}

.buttonsCell{
    width: 230px;
}

.textAlignRight {
    text-align: right;
}

.textAlignCentre{
    text-align: center;
}

td.paddingSet{
    padding-right: 20px;
}

.table .boldTxt{
    font-weight: bold;
}

.verticalSplit{
    border-bottom: #929292 2px solid;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

.errTxtCentre{
    text-align: center;
    width: -webkit-fill-available;
    margin: 40px;
    color: #7f91a4;
}